Subject: [Iasa20] Magnus Westerlund's No Objection on draft-ietf-iasa2-rfc7776bis-02: (with COMMENT)

From: Magnus Westerlund via Datatracker <[email-masked]>
Date: Thu, 05 Sep 2019 00:10:35 -0700

Magnus Westerlund has entered the following ballot position for
draft-ietf-iasa2-rfc7776bis-02: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-iasa2-rfc7776bis/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I have cleared but the path to this document needs to be furthered discussed
and also the next steps to consolidate the documents.